<!doctype html>
<html lang="pl-PL">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./style.css">
    <title>Hiperłącza</title>
</head>
<body>

<!--'a' czyli anchor /ańke(R) -> kotwica -->
<a href="https://www.youtube.com/">Youtube</a>
<br>

<!--Gdy tworzymy strony zamiast adresu można wpisać '#' hashtag-->
<a href="#">Youtube hashtag</a>
<br>

<!--'#' w CSS oznacza id, kliknięcie w hiperłącze przenosi do paragrafu id="p"-->
<a href="#p">Youtube #p</a>
<p>Paragraf1</p>
<p>Paragraf2</p>
<p>Paragraf3</p>
<p>Paragraf4</p>
<p>Paragraf5</p>
<p>Paragraf6</p>
<p>Paragraf7</p>
<p>Paragraf8</p>
<p>Paragraf9</p>
<p>Paragraf10</p>
<p>Paragraf11</p>
<p>Paragraf12</p>
<p>Paragraf13</p>
<p>Paragraf14</p>
<p>Paragraf15</p>
<p>Paragraf16</p>
<p>Paragraf17</p>
<p>Paragraf18</p>
<p>Paragraf19</p>
<p>Paragraf20</p>
<p>Paragraf1</p>
<p>Paragraf2</p>
<p>Paragraf3</p>
<p>Paragraf4</p>
<p>Paragraf5</p>
<p>Paragraf6</p>
<p>Paragraf7</p>
<p>Paragraf8</p>
<p>Paragraf9</p>
<p>Paragraf10</p>
<p>Paragraf11</p>
<p>Paragraf12</p>
<p>Paragraf13</p>
<p>Paragraf14</p>
<p>Paragraf15</p>
<p>Paragraf16</p>
<p>Paragraf17</p>
<p>Paragraf18</p>
<p>Paragraf19</p>
<p>Paragraf20</p>
<p id="p">Paragraf21</p>
</body>
</html>
